## Interface IBindable

Description

IBindable interface.

This interface must be implemented by classes that are capable of performing databinding.

- since: 3.0
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /interfaces.php (line 285)

Method Summary
void dataBind ()
Methods
dataBind (line 290)

Performs databinding.

- access: public

void dataBind ()

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4